/* =========================================================
reset
========================================================= */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  -webkit-text-decoration: normal;
          text-decoration: normal;
  cursor: pointer;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

input, select {
  vertical-align: middle;
}

input[type=submit],
input[type=reset],
input[type=button],
button {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}

/* =========================================================
base
========================================================= */
html {
  font-size: 62.5%;
}

html, body {
  width: 100%;
  height: auto;
  overflow-x: hidden;
}

body {
  font-family: Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  color: #383838;
  background: #fff;
  letter-spacing: 0.02em;
}
@media only screen and (max-width: 768px) {
  body {
    font-size: 4.2666666667vw;
  }
}
body.is-hide {
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  overflow: hidden;
}
body.fixed {
  position: fixed;
  width: 100%;
}

img {
  max-width: 100%;
  width: 100%;
  height: auto;
  vertical-align: middle;
}

svg {
  line-height: 0;
  max-width: 100%;
  width: 100%;
  height: auto;
}

a {
  color: #383838;
  text-decoration: none;
}

figure {
  line-height: 0;
}

.js-acd-all-trigger span,
.js-menu-trigger span,
.js-acd-trigger span {
  pointer-events: none;
}

a[href^="tel:"] {
  pointer-events: none;
}
@media only screen and (max-width: 768px) {
  a[href^="tel:"] {
    pointer-events: auto;
  }
}

*:focus {
  outline: none;
}

/* =========================================================
utility
========================================================= */
.pc-ui {
  display: block;
}
@media only screen and (max-width: 768px) {
  .pc-ui {
    display: none;
  }
}

.tab-ui {
  display: none;
}
@media only screen and (max-width: 990px) {
  .tab-ui {
    display: block;
  }
}

.sp-ui {
  display: none;
}
@media only screen and (max-width: 768px) {
  .sp-ui {
    display: block;
  }
}

/* clearfix
--------------------------------------------------------- */
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/* border-box
--------------------------------------------------------- */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* =========================================================
.l-wrapper
========================================================= */
.l-wrapper {
  width: 100%;
  position: relative;
}
.l-wrapper.is-underlayer {
  padding-top: 67px;
}
@media only screen and (max-width: 768px) {
  .l-wrapper.is-underlayer {
    padding-top: 13.4vw;
  }
}

/* =========================================================
l-main
========================================================= */
.l-main {
  width: 100%;
  display: block;
}
@media only screen and (max-width: 768px) {
  .l-main {
    max-width: 100%;
  }
}
.l-main.is-hero {
  padding-top: 0;
}
.l-main .is-bg {
  background-color: #fffadf;
}

/* =========================================================
l-sec
========================================================= */
.l-sec {
  width: 100%;
  position: relative;
  z-index: 1;
}
.l-sec.is-h2 {
  margin-top: 85px;
}
@media only screen and (max-width: 768px) {
  .l-sec.is-h2 {
    margin-top: 14vw;
  }
}
.l-sec.is-h3 {
  margin-top: 50px;
}
@media only screen and (max-width: 768px) {
  .l-sec.is-h3 {
    margin-top: 7vw;
  }
}
.l-sec.is-padding {
  padding: 110px 0;
}
@media only screen and (max-width: 768px) {
  .l-sec.is-padding {
    padding: 13vw 0;
  }
}
.l-sec.is-padding.is-bg {
  background-color: #fffadf;
}

.l-sec_inner-lrg {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .l-sec_inner-lrg {
    padding: 0 5vw;
  }
}
.l-sec_inner-med {
  width: 100%;
  max-width: 1042px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .l-sec_inner-med {
    padding: 0 5vw;
  }
}
.l-sec_inner-sml {
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .l-sec_inner-sml {
    padding: 0 5vw;
  }
}
.l-sec_inner-min {
  width: 100%;
  max-width: 520px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .l-sec_inner-min {
    padding: 0 5vw;
  }
}

/* =========================================================
l-box
========================================================= */
.l-content {
  width: 100%;
  max-width: 520px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 768px) {
  .l-content {
    max-width: 100%;
  }
}
.l-content.is-h3 {
  margin-top: 45px;
}
.l-content.is-h4 {
  margin-top: 35px;
}
.l-content.is-enclose {
  margin-top: 60px;
}

/* =========================================================
l-box
========================================================= */
.l-box {
  width: 100%;
  position: relative;
  z-index: 1;
}
.l-box.is-h3 {
  margin-top: 45px;
}
.l-box.is-h4 {
  margin-top: 35px;
}

/* =========================================================
header
========================================================= */
.header {
  width: 100%;
  max-width: 520px;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .header {
    max-width: 100%;
  }
}

/* =========================================================
footer
========================================================= */
.footer {
  background: #fff;
  width: 100%;
  max-width: 520px;
  margin: 0 auto;
  padding: 20px 0;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .footer {
    max-width: 100%;
    padding: 2.667vw 0;
  }
}
.footer-top {
  position: absolute;
  right: 22px;
  top: -40px;
  width: 65px;
  z-index: 10000;
}
@media only screen and (max-width: 768px) {
  .footer-top {
    right: 2.934vw;
    top: -3.6vw;
    width: 10vw;
  }
}
.footer-logo {
  width: 31.734%;
  margin: 0 auto;
}
.footer-copyright {
  font-size: 14px;
  text-align: center;
  margin-top: 20px;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
  .footer-copyright {
    font-size: 2.6666666667vw;
    margin-top: 2.667vw;
  }
}

.loader {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: #f4afc0;
  z-index: 555;
  top: 0;
  left: 0;
}
.loader-inner {
  position: fixed;
  top: calc(32% - 25px);
  right: 0;
  left: 0;
  display: block;
  width: 430px;
  height: auto;
  margin: 0 auto;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .loader-inner {
    width: 80%;
  }
}
.loader-inner p {
  margin-top: 1em;
  font-size: 2rem;
  font-weight: bold;
  color: #fff;
}

.wrapper {
  background: url(../img/bg.png) top center no-repeat fixed;
  background-size: cover;
}
@media only screen and (max-width: 768px) {
  .wrapper {
    background: none;
  }
}

img {
  vertical-align: bottom;
}

a {
  display: block;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
a:hover {
  opacity: 0.8;
}
@media only screen and (max-width: 768px) {
  a:hover {
    opacity: 1;
  }
}

.mv {
  position: relative;
}
.mv-copy01 {
  position: absolute;
  width: 76.4%;
  top: 71px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .mv-copy01 {
    top: 13.6vw;
  }
}
.mv-copy02 {
  position: absolute;
  width: 54.934%;
  top: 256px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .mv-copy02 {
    top: 49.2vw;
  }
}

.nav {
  background: #e4286b;
  padding: 38px 0 34px;
}
@media only screen and (max-width: 768px) {
  .nav {
    padding: 7.333vw 0 6.667vw;
  }
}
.nav ul {
  width: 87.334%;
  margin-left: 6.667%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.nav ul li {
  width: 48.855%;
}
.nav ul li:nth-child(1) {
  width: 100%;
}
.nav ul li:nth-child(n+2) {
  margin-top: 10px;
}
@media only screen and (max-width: 768px) {
  .nav ul li:nth-child(n+2) {
    margin-top: 2.134vw;
  }
}

.innner {
  width: 86.667%;
  margin: 0 auto;
}

.sec01 {
  background: #fff167;
  padding: 38px 0;
}
@media only screen and (max-width: 768px) {
  .sec01 {
    padding: 7.333vw 0;
  }
}
.sec01-box {
  position: relative;
  margin-top: 20px;
}
@media only screen and (max-width: 768px) {
  .sec01-box {
    margin-top: 4vw;
  }
}
.sec01-box-icon01 {
  position: absolute;
  width: 21.385%;
  top: 167px;
  right: 0;
}
@media only screen and (max-width: 768px) {
  .sec01-box-icon01 {
    top: 32.134vw;
  }
}
.sec01-box-txt {
  position: absolute;
  width: 17.231%;
  top: 12px;
  right: 16px;
}
@media only screen and (max-width: 768px) {
  .sec01-box-txt {
    top: 2.534vw;
    right: 2.934vw;
  }
}
.sec01-box-icon02 {
  position: absolute;
  width: 21.385%;
  top: 165px;
  right: 0;
}
@media only screen and (max-width: 768px) {
  .sec01-box-icon02 {
    top: 31.734vw;
  }
}
.sec01-box-icon03 {
  position: absolute;
  width: 20.0%;
  top: 71px;
  left: 15px;
}
@media only screen and (max-width: 768px) {
  .sec01-box-icon03 {
    top: 13.867vw;
  }
}
.sec01-box-icon04 {
  position: absolute;
  width: 21.385%;
  top: 210px;
  right: 0;
}
@media only screen and (max-width: 768px) {
  .sec01-box-icon04 {
    top: 40.4vw;
  }
}
.sec01-box-btn {
  position: absolute;
  width: 92.308%;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .sec01-box-btn {
    bottom: 4vw;
  }
}

.sec02 {
  background: #ec7aac;
  padding: 38px 0;
}
@media only screen and (max-width: 768px) {
  .sec02 {
    padding: 7.333vw 0;
  }
}
.sec02 h2 {
  width: 89.539%;
  margin: 0 auto;
}
.sec02-box {
  position: relative;
  margin-top: 20px;
}
@media only screen and (max-width: 768px) {
  .sec02-box {
    margin-top: 4vw;
  }
}
.sec02-box-logo01 {
  position: absolute;
  width: 60.154%;
  top: 18px;
  right: 36px;
}
@media only screen and (max-width: 768px) {
  .sec02-box-logo01 {
    top: 3.334vw;
    right: 6.8vw;
  }
}
.sec02-box-logo02 {
  position: absolute;
  width: 54%;
  top: 23px;
  right: 50px;
}
@media only screen and (max-width: 768px) {
  .sec02-box-logo02 {
    top: 4.534vw;
    right: 9.467vw;
  }
}
.sec02-box-btn {
  position: absolute;
  width: 92.308%;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .sec02-box-btn {
    bottom: 4vw;
  }
}

.sec03 {
  background: #8bc777;
  padding: 38px 0;
}
@media only screen and (max-width: 768px) {
  .sec03 {
    padding: 7.333vw 0;
  }
}
.sec03 h2 {
  width: 89.539%;
  margin: 0 auto;
}
.sec03-box {
  margin-top: 20px;
}
@media only screen and (max-width: 768px) {
  .sec03-box {
    margin-top: 4vw;
  }
}
.sec03-box:not(:first-of-type) {
  margin-top: 12px;
}
@media only screen and (max-width: 768px) {
  .sec03-box:not(:first-of-type) {
    margin-top: 2.4vw;
  }
}
.sec03-note {
  text-align: center;
  color: #fff;
  font-weight: bold;
  margin-top: 20px;
  font-size: 14px;
  line-height: 1.6;
}
@media only screen and (max-width: 768px) {
  .sec03-note {
    margin-top: 3.334vw;
    font-size: 2.6666666667vw;
  }
}
.sec03-btn {
  width: 80%;
  margin: 20px auto 0;
}
@media only screen and (max-width: 768px) {
  .sec03-btn {
    margin-top: 3.334vw;
  }
}

.sec04 {
  background: #f9bb00;
  padding: 38px 0;
}
@media only screen and (max-width: 768px) {
  .sec04 {
    padding: 7.333vw 0;
  }
}
.sec04 h2 {
  width: 87.2%;
  margin: 0 auto;
}
.sec04-box {
  position: relative;
  margin-top: 20px;
}
@media only screen and (max-width: 768px) {
  .sec04-box {
    margin-top: 4vw;
  }
}
.sec04-box-icon {
  position: absolute;
  width: 24%;
  top: 107px;
  right: 18px;
}
@media only screen and (max-width: 768px) {
  .sec04-box-icon {
    top: 20.534vw;
    right: 3.334vw;
  }
}
.sec04-box-btn01 {
  position: absolute;
  width: 92.308%;
  bottom: 18px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .sec04-box-btn01 {
    bottom: 3.334vw;
  }
}
.sec04-box-btn02 {
  position: absolute;
  width: 92.308%;
  bottom: 13px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .sec04-box-btn02 {
    bottom: 2.534vw;
  }
}

.sec05 {
  background: #6abef0;
  padding: 38px 0;
}
@media only screen and (max-width: 768px) {
  .sec05 {
    padding: 7.333vw 0;
  }
}
.sec05 h2 {
  width: 77.6%;
  margin: 0 auto;
}
.sec05-box {
  position: relative;
  margin-top: 20px;
}
@media only screen and (max-width: 768px) {
  .sec05-box {
    margin-top: 4vw;
  }
}
.sec05-box-fig01 {
  position: absolute;
  width: 16.308%;
  top: 3px;
  left: 3px;
}
@media only screen and (max-width: 768px) {
  .sec05-box-fig01 {
    top: 0.667vw;
    left: 0.667vw;
  }
}
.sec05-box-fig02 {
  position: absolute;
  width: 16.462%;
  bottom: 75px;
  right: 97px;
}
@media only screen and (max-width: 768px) {
  .sec05-box-fig02 {
    bottom: 14.667vw;
    right: 18.667vw;
  }
}
.sec05-box-fig03 {
  position: absolute;
  width: 20.924%;
  top: 5px;
  left: 71px;
}
@media only screen and (max-width: 768px) {
  .sec05-box-fig03 {
    top: 0.8vw;
    left: 13.6vw;
  }
}
.sec05-box-fig04 {
  position: absolute;
  width: 25.693%;
  bottom: 75px;
  right: 65px;
}
@media only screen and (max-width: 768px) {
  .sec05-box-fig04 {
    bottom: 14.667vw;
    right: 12.667vw;
  }
}
.sec05-box-btn {
  position: absolute;
  width: 92.308%;
  bottom: 13px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .sec05-box-btn {
    bottom: 2.534vw;
  }
}

.sec06 {
  background: #fff167;
  padding: 30px 0 60px;
}
@media only screen and (max-width: 768px) {
  .sec06 {
    padding: 6vw 0 12vw;
  }
}
.sec06-box {
  position: relative;
}
.sec06-box-btn {
  position: absolute;
  width: 92.308%;
  bottom: 13px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
@media only screen and (max-width: 768px) {
  .sec06-box-btn {
    bottom: 2.534vw;
  }
}
.sec06 ul li {
  margin-top: 33px;
}
@media only screen and (max-width: 768px) {
  .sec06 ul li {
    margin-top: 6.4vw;
  }
}